@extends('layout.app')
@section('title')
<title>ET-Visas</title>
    <meta name="description" content="ET Education and Visa Services, presented by Extratech, is an adept provider of excellent education consultation, information, and visa guidance solution to students seeking schooling abroad.">
    <meta name="robots" content="index, follow" />
    <meta property="og:url" content="" />
    <meta property="og:image" content="{{url('frontend/images/banner.png')}}"/>
    <meta property="og:title" content="ET-Visas"/>
    <meta property="og:description" content="ET Education and Visa Services, presented by Extratech, is an adept provider of excellent education consultation, information, and visa guidance solution to students seeking schooling abroad."/>
@endsection
@section('content')
    <!-- Slider -->
    <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-indicators">
            @foreach($sliders as $slider)
                <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="{{$loop->index}}" class="{{$loop->first ? 'active' : ''}}" aria-current="{{$loop->first ? 'true' : ''}}"></button>
            @endforeach
        </div>
        <div class="carousel-inner">
            @foreach($sliders as $slider)
            <div class="carousel-item {{$loop->first ? 'active' : ''}}">
                <div class="slider-image">
                    <img src="{{url($slider->image)}}" class="d-block w-100" alt="...">
                </div>
                <div class="slider-content">
                    <h2 class="slideDown">{{$slider->title1}}</h2>
                    <h1>{{$slider->title2}}</h1>
                    <p class="slideUp">{{strip_tags($slider->description)}}</p>
                    <a href="{{$slider->link}}">Book an Appointment</a>
                </div>
            </div>
            @endforeach
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </button>
    </div>
    <!-- Slider -->

    {{-- <section class="slider-section">
        <div class="slider-banner">
            @foreach($sliders as $slider)
            <img src="{{url($slider->image)}}" class="w-100" alt="">
            <div class="slider-content">
                <h2 class="slideDown">{{$slider->title1}}</h2>
                <h1>{{$slider->title2}}</h1>
                <p class="slideUp">{{strip_tags($slider->description)}}</p>
                <a href="{{$slider->link}}">Book an Appointment</a>
            </div>
            @endforeach
        </div>
    </section> --}}

    <section class="about-icons-section">
        <div class="high-visa">
            <img src="{{url('frontend/icons/speed-meter-icon.png')}}" class="img-fluid" alt="">
            <h3>High Visa <br> Success Rate</h3>
        </div>
        <div class="certified-counselor">
            <img src="{{url('frontend/icons/visa-approved.png')}}" class="img-fluid" alt="">
            <h3>Certified <br> Counselor</h3>
        </div>
        <div class="marn-agent">
            <img src="{{url('frontend/icons/agent.svg')}}" class="img-fluid" alt="">
            <h3>MARN <br> Agent</h3>
        </div>
        <div class="partners">
            <img src="{{url('frontend/icons/institution-icon.svg')}}" class="img-fluid" alt="">
            <h3>500+ Partner <br> Institutions</h3>
        </div>
    </section>
    <section class="services-section">
        <div class="row">
            <div class="col-md-6">
                <div class="services-content">
                    <h1>Explore and Choose the Service that Fits You the Best.</h1>
                    <p>We think big and have hands in all leading technology platforms to provide you wide array of services. We think big and have hands in all leading technology platforms to provide you wide array of services.</p>
                    <a href="">Explore All Services</a>
                </div>
            </div>
            <div class="col-md-6">
                <div class="services-slick">
                    <div class="services-slider">
                        <div class="service-card">
                            <div class="service-icon">
                                <img src="{{url('frontend/icons/abroad-icon.png')}}" alt="">
                            </div>
                            <h2>Abroad Study</h2>
                            <p>Explore and Choose the Course that Meets your Dream</p>
                            <a href="">Learn More</a>
                        </div>
                        <div class="service-card">
                            <div class="service-icon">
                                <img src="{{url('frontend/icons/migration-visa.png')}}" alt="">
                            </div>
                            <h2>Migration & Visa</h2>
                            <p>Explore and Choose the Course that Meets your Dream</p>
                            <a href="">Learn More</a>
                        </div>
                    </div>
                    <div class="services-slider">
                        <div class="service-card">
                            <div class="service-icon">
                                <img src="{{url('frontend/icons/ribbon.png')}}" alt="">
                            </div>
                            <h2>Career Counselling</h2>
                            <p>Explore and Choose the Course that Meets your Dream</p>
                            <a href="">Learn More</a>
                        </div>
                        <div class="service-card">
                            <div class="service-icon">
                                <img src="{{url('frontend/icons/insurance-icon.png')}}" alt="">
                            </div>
                            <h2>Insurance</h2>
                            <p>Explore and Choose the Course that Meets your Dream</p>
                            <a href="">Learn More</a>
                        </div>
                    </div><div class="services-slider">
                        <div class="service-card">
                            <div class="service-icon">
                                <img src="{{url('frontend/icons/abroad-icon.png')}}" alt="">
                            </div>
                            <h2>Abroad Study</h2>
                            <p>Explore and Choose the Course that Meets your Dream</p>
                            <a href="">Learn More</a>
                        </div>
                        <div class="service-card">
                            <div class="service-icon">
                                <img src="{{url('frontend/icons/migration-visa.png')}}" alt="">
                            </div>
                            <h2>Migration & Visa</h2>
                            <p>Explore and Choose the Course that Meets your Dream</p>
                            <a href="">Learn More</a>
                        </div>
                    </div>
                    <div class="services-slider">
                        <div class="service-card">
                            <div class="service-icon">
                                <img src="{{url('frontend/icons/ribbon.png')}}" alt="">
                            </div>
                            <h2>Career Counselling</h2>
                            <p>Explore and Choose the Course that Meets your Dream</p>
                            <a href="">Learn More</a>
                        </div>
                        <div class="service-card">
                            <div class="service-icon">
                                <img src="{{url('frontend/icons/insurance-icon.png')}}" alt="">
                            </div>
                            <h2>Insurance</h2>
                            <p>Explore and Choose the Course that Meets your Dream</p>
                            <a href="">Learn More</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="why-us-section">
        <div class="row">
            <div class="col-md-6">
                <div class="why-us-img">
                    <img src="{{url('frontend/images/smiling-girls.png')}}" class="w-100" alt="">
                </div>
            </div>
            <div class="col-md-6">
                <div class="why-us-desc">
                    <h1>Why Choose Us</h1>
                    <p>a remarkable number of Nepalese students from across the world, from diverse backgrounds, have achieved their international education goals successfully through us, the best Study Abroad Consultants in Nepal.</p>
                    <div class="why-us-lists">
                        <div class="lists-icons">
                            <img src="{{url('frontend/icons/bulb.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="list-des">
                            <h3>Countless opportunities</h3>
                            <p>Start your overseas education journey with the best overseas education consultant.</p>
                        </div>
                    </div>
                    <div class="why-us-lists">
                        <div class="lists-icons">
                            <img src="{{url('frontend/icons/brightness.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="list-des">
                            <h3>One Stop Solution</h3>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text.</p>
                        </div>
                    </div>
                    <div class="mt-4">
                        <a href="{{url('about')}}">Learn More</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="testimonials-section">
        <div class="row">
            <div class="col-md-6">
                <div class="testimonials-desc">
                    <h1>Words from Our Happy Customers</h1>
                    <p>We believe customer satisfaction is a great compliment so we always work hard to achieve your success.</p>
                    <!-- <a href="">View More</a> -->
                </div>
            </div>
            <div class="col-md-6">
                <div class="row g-4 review-row">
                    <div class="review-cards">  
                        @foreach($testimonials as $testimonial)
                        <div class="col-md-6">
                            <div class="review-card">
                                <div class="review-profile">
                                    <img src="{{url($testimonial->image)}}" class="img-fluid" alt="">
                                    <div class="quote-icon">
                                        <img src="{{url('frontend/icons/quote.svg')}}" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="review-desc">
                                    <p>{{$testimonial->review}}</p>
                                </div>
                                <div class="review-detail text-center">
                                    <h4>{{$testimonial->author_name}}</h4>
                                    <h6>{{$testimonial->author_designation}}</h6>
                                </div>
                            </div>
                        </div>
                        @endforeach
                        <!-- <div class="col-md-6">
                            <div class="review-card">
                                <div class="review-profile">
                                    <img src="{{url('frontend/images/user.png')}}" class="img-fluid" alt="">
                                    <div class="quote-icon">
                                        <img src="{{url('frontend/icons/quote.svg')}}" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="review-desc">
                                    <p>The best, if not, one the best education and visa service providers for Australia along with expert, qualified and friendly staff.</p>
                                </div>
                                <div class="review-detail text-center">
                                    <h4>Sujita Bhandari</h4>
                                    <h6>Scholars, MIT</h6>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="review-card">
                                <div class="review-profile">
                                    <img src="{{url('frontend/images/user.png')}}" class="img-fluid" alt="">
                                    <div class="quote-icon">
                                        <img src="{{url('frontend/icons/quote.svg')}}" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="review-desc">
                                    <p>The best, if not, one the best education and visa service providers for Australia along with expert, qualified and friendly staff.</p>
                                </div>
                                <div class="review-detail text-center">
                                    <h4>Sujita Bhandari</h4>
                                    <h6>Scholars, MIT</h6>
                                </div>
                            </div>
                        </div> -->
                    </div>  
                </div>
            </div>
        </div>
    </section>
    <section class="blog-section">
        <div class="blog-header text-center">
            <h1>Recent Blogs</h1>
            <p>Get the updates about moving to Australia with the right guidance and information from our experts.</p>
        </div>
        <div class="row">
            @foreach($blogs as $blog)
            <div class="col-md-4 col-sm-12">
                <a href="{{url('blog/'.$blog->slug)}}" class="text-decoration-none">
                    <div class="blog-card">
                        <div class="blog-img">
                            <img src="{{url($blog->thumbnail ?? $blog->image)}}" class="w-100" alt="">
                            <div class="blog-date">
                                @php $date = Carbon\Carbon::createFromFormat('Y-m-d', $blog->publish_date);@endphp
                                <h5>{{$date->format('j M')}}</h5>
                            </div>
                        </div>
                        <div class="blog-desc">
                            <h5>EDUCATION | 5 MIN READING</h5>
                            <h2>{{$blog->title}}</h2>
                            {!!(\Illuminate\Support\Str::limit($blog->description, 150, $end='...'))!!}
                            <!-- <p>If you want to study in a city surrounded by lush greenery and a pleasant atmosphere..</p> -->
                        </div>
                    </div>
                </a>
            </div>
            @endforeach
            
        </div>
    </section>
@endsection
@section('script')
    <script>
        var classlider = [('.services-slick'), ('.review-cards')];
        classlider.forEach(function(className, index){
            $(className).slick({
                slidesToShow: 2,
                slidesToScroll: 1,
                autoplay: true,
                autoplaySpeed: 4000,
                prevArrow: false,
                nextArrow: false,
                dots: true,
                centerMode: false,
                responsive: [
                    {
                        breakpoint: 1024,
                        settings: {
                            slidesToShow: 1,
                            slidesToScroll: 1,
                            infinite: true,
                            dots: false
                        }
                    },
                    {
                        breakpoint: 600,
                        settings: {
                            slidesToShow: 1,
                            slidesToScroll: 1
                        }
                    },
                    {
                        breakpoint: 480,
                        settings: {
                            slidesToShow: 1,
                            slidesToScroll: 1
                        }
                    }
                ]
            });
        });
    </script>
@endsection